apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: {{ .Values.uname }}-nfs-{{ .Values.created_day }}
  namespace: {{ .Values.uname }}
  annotations:
    volume.beta.kubernetes.io/storage-class: "cks-managed-nfs-storage"
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: {{ .Values.nfs_capacities }}Gi